/* ===========================
木村産業 casa TONAMI
https://casa-tonami.com/

@media (min-width: 576px) {}
@media (min-width: 768px) {}
@media (min-width: 992px) {}
@media (min-width: 1200px) {}
=========================== */

:root {
	--font-mincho: 'Noto Serif JP', serif;	/* フォント：明朝体 */
}
.interview-title-main {
	background-color: #f0f6f7;
	padding-block: 1rem;
	margin-bottom: 3rem;
}
.interview-title-main >* {
	display: flex;
	flex-wrap: wrap;
}
.interview-title-main >* >* {
	width: 100%;
}
.interview-title-main h1 {
	font-family: var(--font-mincho);
	font-size: 1.5rem;
	font-weight: 400;
	order: 3;
}
.interview-title-sub {
	font-family: var(--font-mincho);
	font-weight: 400;
	font-size: 1rem;
	order: 2;
}
.interview-model {
	order: 1;
	list-style: none;
	padding-left: 0;
}
.interview-model >* {
	display: inline-block;
	border: 1px solid #343434;
	background-color: white;
	padding: 0.25rem 1rem;
	font-size: 0.85rem;
	margin-right: 0.5rem;
}
.interview-summary .interview-model {
	order: 1;
	margin-bottom: 0.5rem;
}
.interview-summary .asset-name {
	order: 2;
}
.interview-summary .interview-model >* {
	padding: 0.15rem 0.5rem;
	font-size: 0.75rem;
	margin-right: 0.5rem;
}
@media (min-width: 768px) {
	.interview-title-main h1 {
		font-size: 2rem;
	}
	.interview-title-main {
		padding-block: 2rem;
		margin-bottom: 6rem;
	}
	.interview-model >* {
		padding: 0.25rem 1rem;
		font-size: 1rem;
		margin-right: 1rem;
	}
	.interview-summary .interview-model >* {
		padding: 0.15rem 0.5rem;
		font-size: 0.75rem;
		margin-right: 0.5rem;
	}
}
.asset-body, .asset-more {
font-size: 1rem;
line-height: 1.5;
}
.interview-headerimg {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding-bottom: 65%;
	margin-bottom: 3rem;
}

@media (min-width: 768px) {
	.interview-headerimg {
		margin-top: 3rem;
		padding-bottom: 75vh;
		margin-bottom: 6rem;
	}
}
.interview-digest {
	font-family: var(--font-mincho);
	font-size: 1.5rem;
	font-weight: 400;
	margin-bottom: 3rem;
	text-align: center;
}
.interview-digest::after {
	content: "";
	display: block;
	border-bottom: 3px solid #c2c8cc;
	margin-inline: auto;
	padding-top: 1rem;
	width: 80%;
}

#interview .asset-content {
	border-bottom: #c2c8cc 2px dotted;
	margin-bottom: 1.5rem;
	padding-bottom: 1.5rem;
}

@media (min-width: 768px) {
	.interview-digest {
		font-size: 2rem;
		margin-bottom: 4rem;
	}
	.interview-digest::after {
		padding-top: 1rem;
		width: 20%;
	}
	#interview .asset-content {
		margin-bottom: 3rem;
		padding-bottom: 3rem;
	}
	
}

.interview_family_summary {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	padding: 1rem;
	background-color: #f0f6f7;
	row-gap: 1rem;
}
.interview_family_summary li {
	width: 100%;
	padding: 1rem;
	padding-bottom: 0;
	background-color: white;
}
.family_heading {
	border-bottom: 1px solid #343434;
	text-align: center;
	line-height: 1.1;
}
.family_heading_title {
	font-size: 1.1rem;
	font-weight: bold;
}
.family_profile {
	padding-block: 1rem;
	font-size: 0.85rem;
}
@media (min-width: 768px) {
	.interview_family_summary {
		padding: 1rem;
		column-gap: 1rem;
		row-gap: inherit;
		justify-content: center;
		margin-bottom: 4rem;
	}
	.interview_family_summary li {
		width: calc(25% - 1rem);
	}	
	.family_heading {
	}
	.family_heading_title {
		font-size: 1.2rem;
	}
}

#interview_article {
/*border-bottom: #c2c8cc 2px dotted;*/
	margin-bottom: 6rem;
}
@media (min-width: 768px) {
	#interview_article {
		margin-bottom: 6rem;
	}
}
.interview_summary {
	font-family: var(--font-mincho);
	font-size: 1.5rem;
	font-weight: 400;
	border-bottom: #c2c8cc 2px dotted;
	margin-bottom: 2rem;
	padding-bottom: 1rem;
}
@media (min-width: 768px) {
	.interview_summary {
		font-size: 1.75rem;
		border-bottom: #c2c8cc 2px dotted;
		margin-bottom: 3rem;
		padding-bottom: 1rem;
	}
}
.fl_interview {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 2rem;
}
@media (min-width: 768px) {
	.fl_interview {
		margin-bottom: 3rem;
	}
	.col_r .interview_photo {
		order: 2;
		width: 40%;
	}
	.col_r .fl_interview_summary {
		order: 1;
		width: 50%;
	}
	.col_l .interview_photo {
		order: 1;
		width: 40%;
	}
	.col_l .fl_interview_summary {
		order: 2;
		width: 50%;
	}
	.col_c .interview_photo {
		order: 1;
		width: 100%;
		margin: 0 auto 3rem auto ;
	}
	.col_c .fl_interview_summary {
		order: 2;
		width: 100%;
		margin: auto;
	}
	.col_c .interview_photo img {
		width: 100%;
	}
	.col_c .fl_interview_summary {}
}
.fl_interview_heading {
	font-family: var(--font-mincho);
	font-size: 1.25rem;
	font-weight: 400;
	margin-bottom: 1rem;
}
.fl_interview_heading::before {
	content: "";
	display: inline-block;
	border-bottom: 1px solid #333;
	width: 30px;
	margin: 0 0.5rem 0.45rem 0;
}
.interview_textarea {
	line-height: 1.8;
}
@media (min-width: 768px) {
	.fl_interview_heading {
		font-size: 1.5rem;
		margin-bottom: 2rem;
	}
}

#interview-mission,
#interview-info {
	margin-bottom: 3rem;
	border-bottom: #c2c8cc 2px dotted;
}
.include-summary {
	background-color: #f0f6f7;
/*	padding-block: 3rem;
	margin-bottom: 3rem;*/
}
#interview-info {
	background-image: url(../images/interview/komorbi02.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 3rem;
}
#interview-voice {
	padding-bottom: 3rem;
	margin-bottom: 3rem;
	
}
@media (min-width: 768px) {
	#interview-mission,
	#interview-info,
	#interview-voice {
		margin-bottom: 6rem;
	}
	#interview-info {
		padding-top: 6rem;
	}
	#interview-voice {
	}
}
#interview-mission ul {
	list-style: none;
	padding-left: 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	margin-bottom: 3rem;
}
#interview-mission ul li {
	width: 100%;
	margin-bottom: 2rem;
}
#interview-mission ul li img {
	object-fit: cover;
	aspect-ratio: 16 / 9;
	width: 100%;
}
@media (min-width: 768px) {
	#interview-mission ul li {
		width: 33%;
		padding-inline: 1rem;
	}
	.include-summary {
/*		padding-block: 6rem;
		margin-bottom: 6rem;*/
	}
}
#interview-voice dl {}
#interview-voice dl div {
	background-color: #f0f6f7;
	padding: 1rem;
	margin-bottom: 2rem;
}
#interview-voice dl dt {
	font-size: 1.25rem;
	margin-bottom: 1rem;
}
@media (min-width: 768px) {
	#interview-voice dl {
	}
	#interview-voice dl div {
		padding: 2rem;
		margin-bottom: 2rem;
	}
	#interview-voice dl dt {
		font-size: 1.25rem;
		margin-bottom: 1rem;
	}
}

/* 一覧 */
@media (min-width: 768px) {
	.es-col3 {
		justify-content: space-around;
	}
}
.asset-header:hover {
	text-decoration: none;
}

#interview .es-col2 .btn-continue {
	display: none;
}